Get PlateRecord by ID
Get a single PlateRecord by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
plate_record_id
ID of the PlateRecord.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
barcode
The plate's barcode, when one has been recorded.
createdAt
height
id
isHidden
Whether the plate record is hidden from the plate's sidebar list.
layers
modifiedAt
name
plateSchema
The plate schema associated with this plate record. Used as the default schema when converting to an inventory plate via bulk-put-in-inventory; can be overridden per-item in that call.
storageId
The plate's storage location identifier, when one has been recorded.
width
Errors
400
Plate Record Get Request Bad Request Error
403
Plate Record Get Request Forbidden Error
404
Plate Record Get Request Not Found Error
429
Plate Record Get Request Too Many Requests Error
500
Plate Record Get Request Internal Server Error